package sdn

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/sdn/extnet"
)

// Accessing the ExtNet method group
func (sdn *SDN) ExtNet() *extnet.ExtNet {
	return extnet.New(sdn.client)
}
